MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002130ATutor- no cat -public2005-11-07 09:042005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002130: saving student tools
Descriptionsaving the Side Menu options shouldn't redirect back to the index page.

redirecting to self is probably a better idea.

and have we decided about Save vs Apply?
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001591)
user2
2005-11-07 09:40

same with cancel. best to redirect back to the Student Tools page instead

- Issue History
Date Modified Username Field Change
2005-11-07 09:04 user2 New Issue
2005-11-07 09:40 user2 Note Added: 0001591
2005-11-09 11:58 heidi Status new => assigned
2005-11-09 11:58 heidi Assigned To => heidi
2005-11-11 08:18 heidi Status assigned => resolved
2005-11-11 08:18 heidi Fixed in Version => 1.5.2
2005-11-11 08:18 heidi Resolution open => fixed
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker